WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

Google AdSense

The official AdSense Plugin, written by Google. Provides support for AdSense as well as Webmaster Tools.

Requires: 3.5 or higher
Compatible up to: 4.5.5
Last Updated: 10 months ago
Active Installs: 200,000+

Ratings

2.8 out of 5 stars

Support

0 of 5 support threads in the last two months have been marked resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

2 people say it works.
0 people say it's broken.

100,1,1
100,1,1
0,4,0
20,5,1
20,5,1
20,5,1
46,28,13
35,23,8
0,1,0
71,7,5
80,5,4
100,1,1
78,9,7 100,1,1
100,1,1 100,1,1
100,1,1 60,5,3
100,1,1 88,8,7
100,3,3
0,1,0
33,6,2
100,2,2
60,15,9
100,1,1
100,2,2
100,4,4
67,3,2
100,1,1
100,2,2
67,9,6
33,3,1
100,2,2